{
  "bullet": {
    "types": [],
    "quantity": 200,
    "diameter": 7.7
  },
  "definitions": [
    {
      "subName": "",
      "modelName": "grenatenwerfer16ammo",
      "textureName": "grenatenwerfer16ammo",
      "name": "Grenatenwerfer 16 HE shell",
      "extraMaterials": []
    }
  ],
  "rendering": {
    "lightObjects": [
      {
        "objectName": "bullet",
        "emissive": true,
        "color": "#FFFF00",
        "brightnessAnimations": []
      }
    ]
  },
  "prefixFolders": "",
  "packID": "ww1",
  "systemName": "grenatenwerfer16ammo",
  "classification": "bullet",
  "general": {
    "name": "Grenatenwerfer 16 HE shell",
    "stackSize": 1,
    "materials": ["minecraft:iron_ingot:0:20","minecraft:gunpowder:0:10"]
  }
}
